How to remove python-poppler-qt4 from Debian 9 (Stretch)